## org.eclipse.emf.ecore.util
Interface BasicExtendedMetaData.EStructuralFeatureExtendedMetaData.Holder

All Known Implementing Classes:
  EAttributeImpl, EReferenceImpl, EStructuralFeatureImpl

Enclosing interface:
  BasicExtendedMetaData.EStructuralFeatureExtendedMetaData

    public static interface BasicExtendedMetaData.EStructuralFeatureExtendedMetaData.Holder

Method Summary
`BasicExtendedMetaData.EStructuralFeatureExtendedMetaData` `getExtendedMetaData()`
`void` `setExtendedMetaData(BasicExtendedMetaData.EStructuralFeatureExtendedMetaData eStructuralFeatureExtendedMetaData)`

Method Detail

### getExtendedMetaData

    BasicExtendedMetaData.EStructuralFeatureExtendedMetaData getExtendedMetaData()

### setExtendedMetaData

    void setExtendedMetaData(BasicExtendedMetaData.EStructuralFeatureExtendedMetaData eStructuralFeatureExtendedMetaData)

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.